@charset "utf-8";

.jyunbi {
	font-size:120%;
	color:#F06;
	text-align:center;
	padding:200px 0 ;
}

h3.greeting_text {
	text-align:right;
	line-height:150%;
	font-size:120%;
}
.greeting_text2 {
	padding:0px 0px 0px 0;
	line-height:170%;
	font-size:100%;
	text-align:justify;
}
.greeting_text3 {
	padding:0px 0px 25px 0;
	line-height:170%;
}

.photo_left {
	float:left;
	padding:0 25px 10px 0;
}

.photo_right {
	float:right;
	padding:0 0px 10px 20px;
}
.gaiyo_title {
	color:#E94730;
	padding:0 0 0 0;
}
.gaiyo_title a:link , a:visited {
	color:#F90;
	padding:0 0 0 0;
	text-decoration:underline;
}
.gaiyo_title a:hover , a:active {
	color:#F60;
	padding:0 0 0 0;
	text-decoration:underline;
}
.gaiyo_title_in {
	font-weight:normal;
	font-size:80%;
	color:#333;
	line-height:140%;
}
.gaiyo_text1 {
	text-align:right;
	padding:3px 0 ;
}
#gaiyo_yakuin_box {
	background-color:#999;
	width:100%;
}
#gaiyo_yakuin_box2 {
	background-color:#999;
	width:100%;
}
#gaiyo_yakuin_box2 tr th.th01 { width: 24%;}
#gaiyo_yakuin_box2 tr th.th02 { width: 38%;}
#gaiyo_yakuin_box3 {
	background-color:#999;
	width:340px;
	float:left;
	margin:0 13px 0 0;
}
.titleH3 {
	font-size: 15px;
}
.seminar_title {
	font-size: 18px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999;
	padding-top: 10px;
}
.public {
	padding: 5px;
	border: 1px solid #39F;
	width: auto;
	display: inline;
}

.gaiyo_yakuin {
	padding:8px 0 8px 5px;
	background-color:#FC6;
	text-align:left;
	font-size:120%;
}
.gaiyo_yakuin01 {
	width:15%;
	padding:8px 0 8px 5px;
	background-color:#FFF4D9;
}
.gaiyo_yakuin02 {
	padding:8px 0 8px 5px;
	line-height:120%;
	background-color:#FFF;
}
#gaiyo_yakuin_box2 th {
	padding:8px 0 8px 5px;
	background-color:#FFF4D9;
}
.memberList {
	width: auto;
}
.memberList tr .td02 {
	padding-left: 3px;
}
.memberList tr .td03 {
	padding-left: 5px;
}


.gaiyo_iin01 {
	padding:8px 0 8px 5px;
	line-height:120%;
	background-color:#FFF;
}
.gaiyo_iin02 {
	padding:8px 0 8px 5px;
	line-height:120%;
	background-color:#FFF;
}
.gaiyo_iin03 {
	padding:8px 0 8px 5px;
	line-height:120%;
	background-color:#FFF;
}
.taikai_title{
	color:#E94730;
	padding:0 0 0 0;
	font-size:200%;
	line-height:120%;
}

#box02_3 {
	padding:10px 0;
}
#box02_3 td {
	border:1px solid #CCC;
	padding:5px;
}
#box03_1 {
	padding:10px 25px 20px;
	border: 1px solid #D8D8D8;
}
#box03_1 .title01 {
	color:#E94730;
	font-size:140%;
	line-height:120%;
}
#box03_1 .title02 {
	color:#333;
	font-size:140%;
	line-height:120%;
	border-bottom:1px dashed #CCC;
	padding:0 0 5px 0;
}
	
#box03_1_table {
	width:100%;
	margin:10px auto;
}
#box03_1_table th{
	font-size:130%;
	text-align:left;
	padding:5px;
}
#box03_1_table .box03_1_table01{
	font-size:100%;
	width:80%;
	text-align:left;
	padding:5px;
	border-bottom: 1px solid #CCC;
}
#box03_1_table .box03_1_table02{
	font-size:100%;
	width:20%;
	text-align:left;
	padding:5px;
	border-bottom: 1px solid #CCC;
}
.textstyle01 {
	font-size:120%;
	font-weight:bold;
}
.linkBox {
	font-size: 14px;
}
.linkBox dt {
	background-image: url(../img/index/pointer.png);
	background-repeat: no-repeat;
	text-indent: 20px;
	float: left;
	width: 400px;
	background-position: left center;
	padding-bottom: 10px;
	padding-top: 10px;
}
.linkBox dt a.linkA {
	color: #333;
}

.linkBox dd {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FEE2BA;
	padding-bottom: 10px;
	margin-left: 0px;
	padding-top: 10px;
}
/*--------Q&A用-------*/
ul.QAul {
	width: 720px;
	list-style: none;
	margin: 0px;
	padding: 0px;
}
ul.QAul li {
	float: left;
	width: 230px;
}
ul.QAul li.ll {
	padding-right: 15px;
}

/*--みずいぼ--*/
div#mizuiboImg001 {
	background-image: url(../img/qa/mizuibo_img01.png);
	float: left;
	height: 333px;
	width: 250px;
	margin: 0px 10px 10px 0px;
	text-indent: -9999px;
}


/*--とびひ--*/
div#tobihiImg001 {
	background-image: url(../img/qa/tobihi_img01.png);
	float: right;
	height: 300px;
	width: 250px;
	margin: 0px 0px 10px 10px;
	text-indent: -9999px;
}

/*--------Q&A用-------*/
.seminarP {
	font-size: 14px;
	line-height: 140%;
	margin-left: 50px;
}
.contact {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	padding-bottom: 20px;
}
.retopP {
	margin-top: 15px;
	margin-bottom: 15px;
}
a.retop {
	background-image: url(../img/index/pointer_up.png);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 20px;
	display: block;
	float: right;
}

a:hover.retop {
	background-position: left top;
}

.btBox {
	width: auto;
}
.btUL {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.btUL li {
	float: left;
	margin-right: 15px;
}
a.btDown {
	background-image: url(../img/index/pointer_down.png);
	background-position: left center;
	text-indent: 20px;
	display: block;
	background-repeat: no-repeat;
}
a:hover.btDown {
	background-position: left bottom;
}

th.fontWeightNormal {
	font-weight: normal;
}


/*--------テーブル追記2021.08.02-------*/
table#gaiyo_yakuin_box2 {
	border-collapse: collapse;
	border-spacing: 0px;
}
table#gaiyo_yakuin_box2 tr , table#gaiyo_yakuin_box2 td , table#gaiyo_yakuin_box2 th { border: 1px solid #999; }
.memberList tr .td02 { width: 210px; }


/* ボタン----------------------------------------- */
div.button_main{
    max-width: 200px; 
    width: 100%; 
    margin: 30px auto!important;
}

div.button_main a{
    color: #fff;
    background: linear-gradient(358deg, #ff8d36, #f6b460d1);
    border: 1px solid #fd992f;
    padding: 16px;
    border-radius: 4px;
    font-size: 15px;
}

div.button_main a:hover{
    text-decoration:none;
    opacity: 0.8;
}
/* ボタン----------------------------------------- */